div#resetPasswordPassword, div#resetPasswordEmail{display:none;}
div.container div#contentShadow {background:none;}
body#user div.container div#contentShadow div#content div#leftCol {margin: 0 0px 0 0;height:500px;}
table#formTable{width:auto;margin-top:30px;}
body#user div.container div#contentShadow div#content div#wideRightCol{float:left;width:auto;}
div.editForm{width:400px;padding:20px;}
table#formTable td {font-size:16px;}
div#pageSource{padding:10px 0 0px 0;}
input.fmtxt{font-size:13px;}
div.feStatusMessage{max-width:600px;margin-left:-100px;}